Internet Explorer mit verschiedenen Java-Versionen nutzen

18/10/2008 - 12:16 von Thomas Wiedmann | Report spam
Hallo,

wie kann man den Internet Explorer (6 bzw. 7) mit verschiedenen
Java-Versionen nutzen, also für den Aufruf auch eine bestimmte Java-Version
einstellen (sofern es überhaupt geht)?
Die benötigten Java-Versionen sind installiert.

Hintergrund: Manche Applikationen, die über den Browser aufgerufen werden,
erfordern eine bestimmte Java-Version, z. B. 1.4, 5 oder 6 und sind nicht
auf- bzw. abwàrtskompatibel.


Thomas Wiedmann
 

Lesen sie die antworten

#1 Kai Schaetzl
18/10/2008 - 13:31 | Warnen spam
Thomas Wiedmann schrieb am Sat, 18 Oct 2008 12:16:09 +0200:

wie kann man den Internet Explorer (6 bzw. 7) mit verschiedenen
Java-Versionen nutzen, also für den Aufruf auch eine bestimmte Java-Version
einstellen (sofern es überhaupt geht)?
Die benötigten Java-Versionen sind installiert.



Neuere Java-Runtimes installieren alle ein Applet in der Systemsteuerung, daß
m.E. die Auswahl der System-Java-Runtime erlaubt, falls mehr als eine
installiert ist. Andere Möglichkeiten gibt es nicht. Generell wird vom
Installieren mehr als einer Runtime abgeraten, da du früher oder spàter auf
irgendein Problem stoßen wirst.

Kai
Infos zum IE: http://iefaq.info & http://ie6.winware.org
Infos zu Windows und OE: http://www.mvps.org & http://oe-faq.de
Infos über Updates: http://patch-info.de

Ähnliche fragen